a {
    color: white;    
}
a:hover {
    color: white;
    text-decoration: underline;
}

.modal {z-index: 6000;}

.modal-content {
    background-color: rgba(68, 68, 67, 1);
    border: 1px solid white;
    color: white;
    font-size: 14px;
}

body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    color: white;
}
.borde-top {
    border-top: 1px solid #fff;
}
.borde-bottom {
    border-bottom: 1px solid #fff;
}

.panel-form {
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
}

#main {
    background: url(images/bg.jpg) no-repeat center center fixed;
    background-size: cover;
    height: 100%;
}
#main.logged {
    background: white;
}


.login {
    text-align: center;
    margin-top: -145px;
    color: #ffffff;
    position: absolute;
    top: 37%;
    left: 0;
    right: 0;
}
.logo-login {
    max-width: 230px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 20px;
}

.login h1 {
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-top: 0;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.titulo-panel {
    font-size: 20px;
    font-weight: 600;
}

.form-control-sil {
    background: #444343;
    border: 1px solid white;
    color: white;
}
.form-control-sil:disabled {
    background: #444343;
    border: 1px solid white;
    color: lightgray;
}
.form-control-sil:focus {
    background: #444343;
    border: 1px solid white;
    color: white;
}
.form-control-sil.error {
    border: 1px solid orangered;
}

.header-container {
    display: flex;
    width: 100%;
    background: #444343;
    border-bottom: 1px solid white;
}

.header {
    width: 100%;
    background: #444343;
    border-bottom: 1px solid white;
}

.opcion-menu {
    margin-left: 5px;
    margin-right: 2px;
    padding-right: 10px;
    border-right: 1px solid white;
    margin-top: 2px;
    flex: 15%;
    cursor: pointer;
    font-size: 15px;
    text-align: left;
}

.opcion-micuenta {
    margin-left: 5px;
    margin-right: 2px;
    padding-right: 1px;
    margin-top: 2px;
    flex: 220px;
    cursor: pointer;
    font-size: 13px;
    text-align: right;
}

.opcion-home {
    margin-left: 2px;
    margin-right: 2px;
    padding-right: 2px;
    border-right: 1px solid white;
    margin-top: 2px;
    flex: 20px;
    cursor: pointer;
}

.opcion-titulo-funcion {
    margin-left: 10px;
    margin-right: 2px;
    padding-right: 10px;
    margin-top: 2px;
    flex: 50%;
    text-align: center;
    font-size: 14px;
}

.opcion-logo {
    margin-left: 10px;
    margin-right: 2px;
    padding-right: 10px;
    margin-top: 2px;
    flex: 100px;
}

@media (max-width: 1024px) {
    .opcion-titulo-funcion {
        flex: 30%;
    }
}

.menu-text:hover {
    text-decoration: underline;
}
.menu-opener {
    margin-top: 3px;
    margin-right: 10px;
    transition: 0.3s ease-in-out;
}
.menu-opener.open {
    transform: rotate(90deg);
}
.opcion-menu .menu-icon {
    margin-top: -20px;
    margin-left: 15px;
}
.nombre-usuario {
    margin-right: 30px;
    font-size: 13px
}

.cuenta-icon {
    margin-top: -20px;
}

.pop {
    position: absolute;
    background-color: rgba(68, 68, 67, 1);
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    color:white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
    padding: 10px;
}

.titulo-pop {
    font-size: 18px;
    border-bottom: 1px solid white;
    padding-bottom: 5px;
}

.opcion-item {
    font-size: 13px;
    cursor: pointer;
    margin-top: 10px;
}
.nombre-item:hover {
    text-decoration: underline;
}

.opcion-final-item {
    font-size: 11px;
    cursor: pointer;
    padding-top: 5px;
}

.opcion-item-opener {
    margin-top: 3px;
    transition: 0.1s ease-in-out;
}
.opcion-item-opener.open {
    transform: rotate(90deg);
}
.opcion-final-icon {
    margin-top: 5px;
}
.opcion-favorito {
    cursor: pointer;
    margin-top: -22px;
}

.input-white {
    color: white !important;
}

.opcion-title {
    font-size: 15px;
}

.opcion-subtitle {
    font-size: 13px;
}

.nombre-cuenta {
    font-size: 14px;
    cursor: pointer;
}

.grecaptcha-badge {
    visibility: hidden;
}

.tooltip-inner {
    background-color: #000000 !important;
    color: #fff;
    min-width: 500px !important;
    text-align: left;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #00acd6;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #00acd6;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #00acd6;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #00acd6;
}

.securityTerm {
    border: none;
    color: black;
    font-size: 15px;
}

